Home

Get count of tokens where the account has roles

GET
https://egld-api.nownodes.io/accounts/{address}/roles/tokens/count

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Counts all distinct tokens (by identifier) where the given account possesses any special ESDT role, such as local mint, local burn, NFT create, add quantity, update attributes, or add URI.

Parameters

addressstringrequiredpath

Account address in bech32 format

Response

200OK

Successful response